Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
87710GLSA-201512-10 : Mozilla Products: Multiple vulnerabilities (Bar Mitzvah) (Logjam)NessusGentoo Local Security Checks1/4/20161/11/2021
critical
82643Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : firefox vulnerability (USN-2557-1)NessusUbuntu Local Security Checks4/8/20151/19/2021
medium
82651openSUSE Security Update : MozillaFirefox / MozillaThunderbird / mozilla-nspr (openSUSE-2015-290)NessusSuSE Local Security Checks4/9/20151/19/2021
high
82583Firefox < 37.0.1 HTTP/2 Alt-Svc Header Certificate Verification BypassNessusWindows4/6/201511/22/2019
medium
82579FreeBSD : mozilla -- multiple vulnerabilities (b8321d76-24e7-4b72-a01d-d12c4445d826)NessusFreeBSD Local Security Checks4/6/20151/6/2021
medium
82582Firefox < 37.0.1 HTTP/2 Alt-Svc Header Certificate Verification Bypass (Mac OS X)NessusMacOS X Local Security Checks4/6/201511/22/2019
medium
8743Mozilla Firefox < 37.0.1 HTTP/2 Alt-Svc Header SSL MitMNessus Network MonitorWeb Clients4/29/20153/6/2019
low
8744Mozilla Firefox < 37.0.2 Failed Plugin Memory CorruptionNessus Network MonitorWeb Clients4/29/20153/6/2019
high